<!doctype html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Crehana - clon</title>
    <meta name="description" content="Desarrollado con fines educativos">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
{% include 'core/header.html' %}
{% include 'core/messages.html' %}
{% block content %}
{% endblock content %}

{% block js %}
{% endblock js %}
</body>
</html>
